Imports Emant
Module Module1

    Sub Main()
        Dim i As Integer
        Dim swstate As Boolean
        Dim DAQ As Emant300 = New Emant300
        DAQ.Open()
        For i = 0 To 9
            swstate = DAQ.ReadDigitalBit(3)
            DAQ.WriteDigitalBit(0, swstate)
            Console.WriteLine(swstate)
            DAQ.Delay(1000)
        Next
        DAQ.Close()
    End Sub

End Module
